---
id: 5f33294a6af5e9188dbdb8f3
title: Step 5
challengeType: 0
dashedName: step-5
---

# --description--

It's time to add some menu content. Add a `main` element within the existing `body` element. It will eventually contain pricing information about coffee and desserts offered by the cafe.

# --hints--

Your code should have an opening `<main>` tag.

```js
assert(code.match(/<main>/i));
```

Your code should have a closing `</main>` tag.

```js
assert(code.match(/<\/main>/i));
```

You should not change your `body` element. Make sure you don't accidentally delete your closing tag.

```js
assert.lengthOf(document.querySelectorAll('body'), 1);
```

Your `main` tag should be within your `body` tag.

```js
const main = document.querySelector('main');
assert(main.parentElement.tagName === 'BODY');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Cafe Menu</title>
  </head>
--fcc-editable-region--
  <body>
  </body>
--fcc-editable-region--
</html>
```
